@font-face{
    font-family: "OpenDyslexicMono";
    src: url("/font/OpenDyslexicMono-Regular.otf");
    font-weight:normal;
    font-style:normal;
    font-display:swap;
}

body {
	background-color: #FFF;
	font-family: 'OpenDyslexicMono';
}
body .inscription {
	border: 1px thin #333;
	background-color: #101010;
}

a {
	color: initial;
	text-decoration: none;
}

ref {
	display: none;
}

span {
	font-family: 'OpenDyslexicMono' !important;
}

.amn {
	opacity: 0;
}

.nn {
	user-select: none;
	-webkit-user-select: none; /* Safari */
	-ms-user-select: none; /* IE 10 and IE 11 */
	cursor: inherit !important;
}
	
.button {
	padding: 8px;
	color: #FFF;
	text-align: center;
	user-select: none;
	text-shadow: 1px 1px 1px #000;
	border-color: #FFF;
	border-radius: 8px;
	background-image: url("/images/enlightenedWater.jpg");
	background-size: 100%;
	filter: drop-shadow(1px 1px 1px #FFF);
	cursor: pointer;
}

#benben {
	display: flex;
	position: fixed;
	right: 0;
	left: 0;
	top: 0;
	bottom: 0;
	background-color: #FFF;
	flex-wrap: wrap;
	align-content: flex-start;
	justify-content: center;
	background-image: url("/images/enlightenedWater.jpg");
	background-size: 100% 100%;
	background-repeat: no-repeat;
	scrollbar-width: thin;
	scrollbar-color: #333 #FFF;
	overflow-y: auto;
}

#mindmap {
	display: flex;
	position: absolute;
	right: 0;
	left: 0;
	top: 0;
	bottom: 0;
	align-content: center;
	justify-content: center;
}
#mindmap .static.ibeji {
	min-width: 50%;
	height: 100%;
}
#mindmap .static.ibeji img {
	position: absolute;
	left: calc(50% - 365px);
	top: 8px;
	max-height: 100%;
	opacity: 0;
}

#viewscreen {
	display: flex;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	flex-wrap: wrap;
	align-content: center;
	justify-content: center;
	backgrond-color: #000;
	overflow: hidden;
	opacity: 0;
}
#viewscreen .wp-block-embed-youtube {
	position: relative;
	width: 100%;
	height: 100%;
	margin: 0;
}
#viewscreen .wp-block-embed-youtube iframe {
	width: 100%;
	height: 100%;
}

.content {
	display: flex;
	position: relative;
	flex-wrap: wrap;
	overflow: auto;
	padding: 16px 16px 0 16px;
}

#dynamic.content {
	display: flex;
	position: relative;
	width: 100%;
	flex-wrap: wrap;
	align-content: flex-start;
	justify-content: center;
	overflow-y: auto;
}

.squidMenu.contact form .hidden-fields-container {
	display: none;
}
.squidMenu.contact form p {
	margin-block: 8px;
}
.squidMenu.contact form input, .squidMenu.contact form textarea {
	padding: 4px;
	borer-radius: 8px;
}
.squidMenu.contact form input[type="submit"] {
	width: 100%;
	padding: 8px;
	font-size: 24px;
}

.hapsis {
	position: relative;
	width: 560px;
	height: 560px;
	opacity: 0;
}
.hapsis .ha {
	position: absolute;
	background-image: url("/images/squidBorder.png");
	background-repeat: no-repeat;
	overflow: hidden;
}
.hapsis .TP.ha {
	left: 24px;
	top: 0;
	width: calc(100% - 48px);
	height: 24px;
	background-position: calc(100% + 24px) 0;
	background-size: calc(100% + 48px) 1516px;
}
.hapsis .RD.ha {
	left: 24px;
	bottom: 0;
	width: calc(100% - 48px);
	height: 24px;
	background-position: -24px 100%;
	background-size: calc(100% + 48px) 1516px;
}
.hapsis .MN.ha {
	right: 0;
	top: 24px;
	width: 24px;
	height: calc(100% - 48px);
	background-position: 100% -24px;
	background-size: 1156px calc(100% + 48px);
}
.hapsis .AB.ha {
	left: 0;
	top: 24px;
	width: 24px;
	height: calc(100% - 48px);
	background-position: 0 -24px;
	background-size: 1156px calc(100% + 48px);
}
.hapsis .IB.ha {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-content: flex-start;
	left: 8px;
	top: 10px;
	padding: 12px;
	width: calc(100% - 48px);
	height: calc(100% - 48px);
	font-size: 20px;
	background-image: none;
	background-color: #FFF;
	overflow-y: auto;
	scrollbar-width: thin;
	scrollbar-color: #333 #FFF;
	filter: drop-shadow(0 1px 1px #333);
}
.hapsis .IB.ha .wp-block-media-text__media { max-width: 100%; margin: 0; margin-block: 0; margin-inline: 0; padding: 0; }
.hapsis .IB.ha .wp-block-media-text__media img { max-width: 100%; margin: 0; padding: 0; }
.hapsis .iku.ha {
	right: 0;
	top: 0;
	width: 24px;
	height: 24px;
	background-position: 100% 0;
}
.hapsis .aru.ha {
	right: 0;
	bottom: 0;
	width: 24px;
	height: 24px;
	background-position: 100% 100%;
}
.hapsis .ejo.ha {
	left: 0;
	bottom: 0;
	width: 24px;
	height: 24px;
	background-position: 0 100%;
}
.hapsis .ofo.ha {
	left: 0;
	top: 0;
	width: 24px;
	height: 24px;
}

.shopify img {
	width: 80%;
	height: auto;
}
.shopify .title {
	width: 100%;
	text-align: center;
}
.shopify price {
	width: 100%;
}
.shopify .purchase.button {
	width: 100%;
	color: #FFF;
	text-align: center;
	border-radius: 4px;
	background-image: url("/images/enlightenedWater.jpg");
	background-size: 100% 100%;
	filter: drop-shadow(0px 1px 1px #000000);
}

#OwO {
	position: relative;
	min-height: 656px;
	margin-top: 32px;
	z-index: 1;
	opacity: 0;
}
#OwO .seed {
	display: block;
	flex-wrap: wrap;
	justify-content: center;
	align-content: center;
	clip-path: circle(56% at center);
	filter: drop-shadow(0px 0px 8px rgba(0,0,0,0.8));
	cursor: pointer;
}
#OwO .seed .membrane {
	position: absolute;
	top: 1;
	width: 100%;
	height: 100%;
	background: radial-gradient(
		circle at 24% 8%,
		rgba(255, 255, 255, 1) 8px,
		rgba(255,255,255,0) 16%,
		rgba(255,255,255,0) 64%,
		rgba(255,255,255,0.8) 80%
	);
	clip-path: circle(50% at center);
}
#OwO .seed .background {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	clip-path: circle(50% at center);
	background-color: #FFF;
	/*
	background-image: url("/images/enlightenedWater.jpg");
	background-size: 100%;
	background-repeat: no-repeat;
	*/
	opacity: 1;
}
#OwO .seed .background figure {
	width: 100%;
	height: 100%;
    margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-start: 0;
    margin-inline-end: 0;
	clip-path: circle(49.5% at center);
}
#OwO .seed .background figure img {
	width: 100%;
	height: 100%;
}
#OwO .seed a {
	color: #FFF;
}
#OwO .seed .titleMask {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	clip-path: circle(49.5% at center);
}
#OwO .seed .titleMask .title {
	position: relative;
	top: -8%;
	width: 100%;
	height: 40%;
	padding: 2%;
	color: #FFFFFF;
	font-size: 56px;
	font-weight: 800;
	line-height: 56px;
	text-align: center;
	text-shadow: 1px 1px 1px #000;
	user-select: none;
	filter: drop-shadow(0px 1px 1px #000000);
	background-image: url("/images/enlightenedWater.jpg");
	background-size: 100%;
}
#OwO .C.seed {
	cursor: auto;
	z-index: 0;
}
#OwO .seed .title {
	top: 0;
	margin-top: 64%;
	padding-bottom: 20%;
}
/*
#OwO .N.seed .title, #OwO .NE.seed .title, #OwO .NW.seed .title {
	top: -40%;
	padding-top: 24%;
}
#OwO .S.seed .title, #OwO .SE.seed .title, #OwO .SW.seed .title {
	margin-top: 64%;
	padding-bottom: 32%;
}
*/
#OwO .seed .title i {
	font-size: 16px;
}
#OwO .seed .title img { display: none; }
#OwO .seed .title .background {
	display: flex;
	width: 100%;
	height: 100%;
	flex-wrap: wrap;
	align-content: center;
	justify-content: center;
	opacity: 1;
}
#OwO .seed .title .background h1 {
	position: relative;
	width: 100%;
	padding: 0 48px;
	font-size: 24px;
	line-height: 32px;
	border: solid 2px #FFF;
	background-color: rgba(0,0,0,0.56);
}
#OwO .SQUID.seed .title {
	position: absolute;
	top: initial;
	bottom: 0;
	height: initial;
	max-width: 84%;
	min-height: 24%;
	max-height: 40%;
	padding: 0% 8% 16% 8%;
	font-size: 24px;
	line-height: 48px;
}
#OwO .SQUID.seed.C .title {
	font-size: 56px;
}
#OwO.DEFAULT {

}
#OwO.minimized {
	height: 160px !important;
	margin-top: 8px;
}
#OwO.minimized .seed {
	width: 10% !important;
	height: 50% !important;
}
#OwO.minimized .N.seed {
	top: 0 !important;
	left: 0 !important;
}
#OwO.minimized .C.seed {
	top: 0 !important;
	left: 96px !important;
}
#OwO.minimized .seed:not(.N,.C) { display: none; }
#OwO.minimized .seed .title { display: none; }

.squid .STOP {
	color: #FE0000;
}
.squid .QUESTION {
	color: #FFCC00;
}
.squid .UNDERSTAND {
	color: #00FF22;
}
.squid .IMAGINE {
	color: #00AAFF;
}
.squid .DECIDE {
	color: #ff33ee;
}

.squidSpinner {
	position: absolute;
	z-index: 99;
	opacity: 0;
}

#disclosures {
	position: fixed;
	bottom: 2px;
	right: 2px;
	font-size: 8px;
	font-style: italic;
	user-select: none;
}

@media only screen and (max-device-width: 450px) {
	#mindmap .ibeji {
		clip-path: circle(88% at top);
	}
	#mindmap .ibeji img {
		width: 80%;
	}

	#OwO {
		top: 0px;
		bottom: initial;
		min-height: 200px;
	}
	#OwO .seed .title {
		font-size: 32px;
		color: #FFF;
	}

	#dynamic.content {
		margin-top: 560px;
	}

	.squidMenu .IB.ha {
		font-size: 20px;
	}
}